.b-novedades {
  background-color: white;
}

.b-novedades__seccion-titulo {
  font-size: 16px;
  text-align: left;
  font-weight: bold;
  color: #01748e;
  margin: 24px 5%;
  font-family: 'Barlow', sans-serif;
}

.b-novedades__fondo {
  width: 90%;
  margin: 0 auto 30px;
  background-color: #fa9c93;
  border-radius: 6px;
  border-color: #fa9c93;
}

.b-novedades__img {
  width: 99%;
  margin: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-color: #fa9c93;
}

.b-novedades__titulo {
  text-align: center;
  font-size: 16px;
  color: white;
  height: 35px;
  margin-top: 5px;
  border-radius: 6px;
  bottom: 10px;
  position: relative;
  background-color: #fa9c93;
  font-family: 'Barlow', sans-serif;
  font-weight: bold;
}

.b-novedades .b-novedades__img {
  width: 99%;
  margin: 1px;
  background-color: #fa9c93;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 2px solid #bdd2d6;
  margin-left: -1px;
}

.b-novedades__raya {
  background-color: rgba(204, 204, 204, 0.849);
  display: block;
  margin-top: 20px;
  height: 1px;
  width: 100%;
}
/*# sourceMappingURL=Novedades.css.map */